/* CSS Document */

.verdana11RFFFFFF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

a.verdana11RFFFFFF:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #edfb9d;
	text-decoration: none;
}

.verdana11R000000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

a.verdana11R000000:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #015389;
	text-decoration: none;
}

.spacer
{
width:1px;
margin:0px 10px 0px 10px;
}

.verdana11R26a4de{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #26a4de;
	text-decoration: none;
}
.halvetica11B000000 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.verdana11B020202 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #020202;
	text-decoration: none;
}

.borderlr {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #0366A7;
	border-left-color: #0366A7;
}

.verdana11R000000_lineht{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.verdana11R2B2B2B_lineht18{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2B2B2B;
	text-decoration: none;
}

.verdana11RE26500_lineht18{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration:underline;
}

a.verdana11RE26500_lineht18:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration:none;
}


.verdana11R336600{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336600;
	text-decoration: underline;
}

.verdana11Rfe0303{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fe0303;
	text-decoration:line-through;
}

.verdana11Ba3a3a3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #a3a3a3;
	text-decoration:none;
}


a.verdana11R336600:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336600;
	text-decoration: none;
}

.verdana11B336600{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #336600;
	text-decoration: underline;
}

a.verdana11B336600:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #336600;
	text-decoration: none;
}
.verdana13RFFFFFF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.verdana11B000000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	}

.verdana11B000000_lineht{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	}
	
	.verdana11R006DB5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006DB5;
	text-decoration: none;
}

.border {
	border: 1px solid #B7D7F1;
}

.verdana112D2E2E {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2D2E2E;
	text-decoration: none;
}

.verdana11CC0000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}

.verdana11R6A6A6A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #6A6A6A;
	text-decoration: none;
}

.verdana11BF5F5F5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F5F5F5;
	text-decoration: none;
}

.verdana11S000000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.text_box_style1{
width:213px;
height:20px;
border:solid 1px #A9C5DA;
}

.text_box_style{
width:277px;
height:19px;
border:solid 1px #A9C5DA;
}

.text_box_add_style{
width:277px;
height:46px;
border:solid 1px #A9C5DA;
}

.text_box_add_style_1{
width:277px;
height:91px;
border:solid 1px #A9C5DA;
}

.select_box_style{
width:281px;
border:solid 1px #A9C5DA;
}

.verdana11R010101{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}


/***************************For bullet list************************/
#bullet ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet li{
background-image:url(https://www.quickarticlepro.com/store/images/img_blue_bullet.gif);
background-repeat:no-repeat;
background-position:2px 5px;
padding:0px;
margin:0px;
padding-left:20px;
padding-bottom:5px;
padding-right:50px;
line-height:16px;
}
#bullet1{
padding-top:2px;
}

/***************************For bullet list************************/
#bullet2 ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet2 li{
background-image:url(https://www.quickarticlepro.com/store/images/img_blue_bullet.gif);
background-repeat:no-repeat;
background-position:2px 5px;
padding:0px;
margin:0px;
padding-left:20px;
padding-bottom:5px;
padding-right:20px;
line-height:16px;
}

.verdana11R929292{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #929292;
	text-decoration: none;
}

.verdana12b767676 {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #767676; TEXT-DECORATION: none
}

.verdana12rf46a01 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f46a01; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A.verdana12rf46a01:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #f46a01; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}

.verdana12b000000 {
	FONT: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}

.verdana12r000000 {
	FONT: 12px/18px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}

.verdana11R3C422A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3C422A;
	text-decoration: none;
}

.verdana11R3C422A_line_through{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3C422A;
	text-decoration:line-through;
}

.verdana11RE26500{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration: none;
}

a.verdana11RE26500:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration: underline;
}

.verdana13RE26500{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration: none;
}

.verdana11BE26500_underline{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration:underline;
}

a.verdana11BE26500_underline:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E26500;
	text-decoration: none;
}

.border {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #DADAD8;
	border-left-color: #DADAD8;
}

#bullet_blue ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet_blue li{
background-image:url(https://www.quickarticlepro.com/store/images/img_bullet_blue.gif);
background-repeat:no-repeat;
background-position:0px 6px;
padding:0px;
margin:0px;
padding-left:18px;
padding-bottom:8px;
padding-right:20px;
line-height:16px;
}

#bullet_new ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet_new li{
background-image:url(https://www.quickarticlepro.com/store/images/img_blue_bullet.gif);
background-repeat:no-repeat;
background-position:1px 6px;
padding:0px;
margin:0px;
padding-left:19px;
padding-bottom:11px;
padding-right:20px;
line-height:16px;
}

#bullet_right ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet_right li{
background-image:url(https://www.quickarticlepro.com/store/images/img_right.gif);
background-repeat:no-repeat;
background-position:0px 4px;
padding:0px;
margin:0px;
padding-left:24px;
padding-bottom:11px;
padding-right:10px;
line-height:16px;
}

.verdana11R292929{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: none;
}

.verdana11B428004{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #428004;
	text-decoration: underline;
}

a.verdana11B428004:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #428004;
	text-decoration: none;
}

#bullet_blue1 ul
{
list-style-type:none;
margin:0px;
padding:0px;
}

#bullet_blue1 li{
background-image:url(https://www.quickarticlepro.com/store/images/img_bullet_blue.gif);
background-repeat:no-repeat;
background-position:0px 6px;
padding:0px;
margin:0px;
padding-left:18px;
padding-bottom:4px;
padding-right:20px;
line-height:16px;
}

.verdana14B6A9B01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #6A9B01;
	text-decoration: none;
}

.arial14BEF6D04 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EF6D04;
	text-decoration: none;
}
.verdana11929090{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #929090;
	text-decoration: none;
}
.verdana11015287{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #015287;
	text-decoration: none;
}
.nav_bg{
	background-image:url(https://www.quickarticlepro.com/store/images/img_navbg.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.nav_bg a{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.nav_bg a:hover{
	color: #f4721b;
	text-decoration: none;
	font-weight: normal;
}
.nav_over_bg{
	background-image:url(https://www.quickarticlepro.com/store/images/img_over_navbg.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #f4721b;
	text-decoration: none;
}

.arialb15b8032 {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 15px;
       font-style:normal;
       line-height: normal;
       font-weight: bold;
       font-variant: normal;
       text-transform: none;
       color: #6b8032;
       text-decoration: none;
}
.arial18b6a7841 {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 18px;
       font-style:normal;
       line-height: normal;
       font-weight: bold ;
       font-variant: normal;
       text-transform: none;
       color: #6a7841;
       text-decoration: none;